@charset "utf-8";
@font-face {
    font-family: 'PerspectiveSansRegular';
    src: url('fonts/persans-webfont.eot');
    src: url('fonts/persans-webfont.eot?#iefix') format('eot'),
url('fonts/persans-webfont.woff') format('woff'),
url('fonts/persans-webfont.ttf') format('truetype'),
url('fonts/persans-webfont.svg#webfontDHFokxlm') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PerspectiveSansItalic';
    src: url('fonts/persansi-webfont.eot');
    src: url('fonts/persansi-webfont.eot?#iefix') format('eot'),
url('fonts/persansi-webfont.woff') format('woff'),
url('fonts/persansi-webfont.ttf') format('truetype'),
url('fonts/persansi-webfont.svg#webfontI90Juchu') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PerspectiveSansBold';
    src: url('fonts/persansb-webfont.eot');
    src: url('fonts/persansb-webfont.eot?#iefix') format('eot'),
url('fonts/persansb-webfont.woff') format('woff'),
url('fonts/persansb-webfont.ttf') format('truetype'),
url('fonts/persansb-webfont.svg#webfontVa3LnOnQ') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PerspectiveSansBoldItalic';
    src: url('fonts/persanbi-webfont.eot');
    src: url('fonts/persanbi-webfont.eot?#iefix') format('eot'),
url('fonts/persanbi-webfont.woff') format('woff'),
url('fonts/persanbi-webfont.ttf') format('truetype'),
url('fonts/persanbi-webfont.svg#webfont9AEEkhwU') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PerspectiveSansBlackRegular';
    src: url('fonts/persanbk-webfont.eot');
    src: url('fonts/persanbk-webfont.eot?#iefix') format('eot'),
url('fonts/persanbk-webfont.woff') format('woff'),
url('fonts/persanbk-webfont.ttf') format('truetype'),
url('fonts/persanbk-webfont.svg#webfontq53Dfp2s') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PerspectiveSansBlackItalic';
    src: url('fonts/persabki-webfont.eot');
    src: url('fonts/persabki-webfont.eot?#iefix') format('eot'),
url('fonts/persabki-webfont.woff') format('woff'),
url('fonts/persabki-webfont.ttf') format('truetype'),
url('fonts/persabki-webfont.svg#webfontFDlBbZWs') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DroidSerifRegular';
    src: url('fonts/DroidSerif-Regular-webfont.eot');
    src: url('fonts/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DroidSerif-Regular-webfont.woff') format('woff'),
         url('fonts/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('fonts/DroidSerif-Regular-webfont.svg#DroidSerifRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSerifItalic';
    src: url('fonts/DroidSerif-Italic-webfont.eot');
    src: url('fonts/DroidSerif-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DroidSerif-Italic-webfont.woff') format('woff'),
         url('fonts/DroidSerif-Italic-webfont.ttf') format('truetype'),
         url('fonts/DroidSerif-Italic-webfont.svg#DroidSerifItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSerifBold';
    src: url('fonts/DroidSerif-Bold-webfont.eot');
    src: url('fonts/fonts/DroidSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('DroidSerif-Bold-webfont.woff') format('woff'),
         url('fonts/DroidSerif-Bold-webfont.ttf') format('truetype'),
         url('fonts/DroidSerif-Bold-webfont.svg#DroidSerifBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSerifBoldItalic';
    src: url('fonts/DroidSerif-BoldItalic-webfont.eot');
    src: url('fonts/DroidSerif-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DroidSerif-BoldItalic-webfont.woff') format('woff'),
         url('fonts/DroidSerif-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/DroidSerif-BoldItalic-webfont.svg#DroidSerifBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
*
* Golden Grid System (1.01) <http://goldengridsystem.com/>
* by Joni Korpi <http://jonikorpi.com/>
* licensed under MIT <http://opensource.org/licenses/mit-license.php>
*
*/
/*
*
* Margin, padding, and border resets
* except for form elements
*
*/

/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html {
  height: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  min-height: 100%;
  font-size: 100%;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
audio,
canvas,
video {
  display: block;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
b, strong {
  font-weight: bold;
}
abbr[title] {
  border-bottom: 1px dotted;
}
input,
textarea,
button,
select {
  margin: 0;
  font-size: 100%;
  line-height: normal;
  vertical-align: baseline;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="checkbox"], input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
textarea {
  overflow: auto;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*
*
* Simple fluid media
*
*/
figure {
  position: relative;
}
figure img,
figure object,
figure embed,
figure video {
  max-width: 100%;
  display: block;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
	max-width: 100%;
}

/*
*
* Zoomable baseline grid
* type size presets
*
*/
body {
  /* 16px / 24px */

  font-size: 1em;
  line-height: 1.5em;
}
.small {
  /* 13px / 18px */

  font-size: 0.8125em;
  line-height: 1.3846153846153846em;
}
.normal, h3 {
  /* 16px / 24px */

  font-size: 1em;
  line-height: 1.5em;
  /* 24 */

}
.large {
  /* 26 / 36px */

  font-size: 1.625em;
  line-height: 1.3846153846153846em;
}
.huge {
  /* 42px / 48px */

  font-size: 2.625em;
  line-height: 1.1428571428571428em;
}
.massive {
  /* 68px / 72px */

  font-size: 4.25em;
  line-height: 1.0588235294117647em;
}
.gigantic {
  /* 110px / 120px */

  font-size: 6.875em;
  line-height: 1.0909090909090908em;
}
/*
*
* Four-column grid active
* ----------------------------------------
* Margin | # 1 2 3 4 | Margin
* 5.55555% | % 25 50 75 100 | 5.55555%
*
*/
header, #twoway {
  margin: 0 5.555555555555555%;
}
h1, h2 {
  /*margin: 0.9230769230769231em 0 1.3846153846153846em;*/
}
h2 {
  font-weight: normal;
}
h3 {
  /*margin: 1.5em 0 1.5em;*/
}
/*
* Simple elastic gutters
* Note: box-sizing will not work in IE6-8
*/
.wrapper {
  padding: 0 0.75em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
/*
*
* Fixes for IE6-8
* http://jonikorpi.com/leaving-old-IE-behind/
*
*/
.ie body {
  width: 40em;
  margin: 0 auto;
  font-size: 1.0625em;
}
.ie h1 {
  /* 42px / 48px 

  font-size: 2.625em;
  line-height: 1.1428571428571428em;
  margin: 1.1428571428571428em 0 0.5714285714285714em;*/
}


/* asdfasdffffffddddddddddddddddddddddddddd */


body {
	line-height: 1;
	font-family: 'DroidSerifRegular';		
	background: #405466; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: #575c68; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM1NzVjNjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover, #575c68 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#575c68), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover, #575c68 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover, #575c68 0%,#000000 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover, #575c68 0%,#000000 100%); /* IE10+ */
background: radial-gradient(center, ellipse cover, #575c68 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575c68', endColorstr='#000000',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.mygradientradial {

}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1{text-shadow: 3px 3px 6px #000;font-family: 'PerspectiveSansBold'; color: #FC0; margin:0; padding:0;font-size:2em;}
h2{text-shadow: 2px 2px 4px #000;font-family: 'PerspectiveSansRegular';font-size:1.6em;margin:0; padding:0;}
h3{text-shadow: 1px 1px 3px #000;font-family: 'PerspectiveSansRegular';font-size:1.4em;margin:0; padding:0;}
p {padding-top:7px; padding-bottom:7px;}
ol { list-style:decimal; padding-left:30px;}
#main_container {
	margin:0 auto;
	min-width:43em;
	max-width:68em;
	padding: 10px;	
}

#content {position:relative; float:left;color:#FFF; padding-left:40px;padding-right:40px;  padding-bottom:20px; max-width: 100%;
margin:10px 0 0;
border-bottom:thin solid  #999;
border-top-left-radius: 7px;
border-top-right-radius: 7px; 
-moz-border-radius-topright: 7px;
-moz-border-radius-topleft: 7px;	
}	


#main_container #content {
	position: relative;

	}

#header {
	color:#FC0;
	padding: 5px 0 0 0;
	margin-bottom:15px;
	width:100%;
	
	}
	
/*content area */
#content-front {position:relative; float:left;color:#FFF; padding:10px; max-width: 100%;
margin:10px 0 0;
min-height:400px;
border-bottom:thin solid  #999 ;

border-top-left-radius: 7px;
border-top-right-radius: 7px;	
	-moz-border-radius-topright: 7px;
	-moz-border-radius-topleft: 7px;
	
}	
#left { position:relative; float:left; min-width: 25em; min-height:290px;  margin-right:8px;}
#left-bottom {font-family: 'PerspectiveSansBold'; position:relative; float:left;width:610px;height:92px; padding-left: 10px; padding-right: 10px; padding-top:130px;

background-image:url(images/what-to-expect.png);
	background-repeat:no-repeat;
	background-position:  top;
	background-size:100%;}
#center {position:relative; float:left;width: 20%;min-height:290px; padding-left: 20px; padding-right: 10px;background-color: rgba(111,111,111,0.5);border-radius: 6px;margin-top:2px;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#1affffff',GradientType=0 ); /* IE6-9 */}
#right { text-align:center;font-family: 'PerspectiveSansRegular';position:relative; float:right;width:20%;min-height:492px; padding: 10px;background-color: rgba(111,111,111,0.5);margin-top:2px;
border-radius: 6px;filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#1affffff',GradientType=0 ); /* IE6-9 */}

#left-bottom a:link{
	color:#FFF;
	text-decoration:none;
}
#left-bottom a:visited {
	color:#FFF;
	text-decoration:none;
}
#left-bottom a:visited:hover { color: #FC0; text-decoration:none;}
#left-bottom a:active { color:#FFF; text-decoration:none;}
#left-bottom a:hover { color: #FC0; text-decoration:none;}

#right  a:link{
	color:#FFF;
	text-decoration:none;
}
#right a:visited {
	color:#FFF;
	text-decoration:none;
}
#right a:visited:hover { color: #FC0; text-decoration:none;}
#right a:active { color:#FFF; text-decoration:none;}
#right a:hover { color: #FC0; text-decoration:none;}

#content a:link{color:#09F;text-decoration:none;}
#content  a:visited {color:#09F; text-decoration:none;}
#content  a:visited:hover { color: #FC0; text-decoration:none;}
#content a:active { color:#FFF; text-decoration:none;}
#content a:hover { color: #FC0; text-decoration:none;}

.column_head{ font-size:1.1em; font-weight:bold; text-shadow: 2px 2px 4px #000;}

#footer {
	position: relative;
	float:left;
	color:#FFF;
	text-align:right;
	padding:20px;
	width:95%;
	font-size:0.9em;
	min-height:100px;
	background: -moz-linear-gradient(top, rgba(255,255,255,0.1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	}
	
/* menu */

#menu-centered {
           margin: 0;
          padding: 7px 0 ;
           text-align: center;
		   border: solid 1px #6d6d6d;
	border-top-style:solid 1px #6d6d6d;
border-right-style: none;
border-bottom-style:solid 1px #6d6d6d;
border-left-style:none;
	font-family: 'PerspectiveSansBold';
	 
      }
      #menu-centered li {
           display: inline;
           list-style: none;
           padding: 10px 7%;
		   position:relative;
      }
	  #menu-centered ul { display:none;
	  margin: 0;
	padding: 7px;
	width: 185px;
	position: absolute;
	top: 35px;
	left: 0;
	background: #ddd; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cfcfcf'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#cfcfcf)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #cfcfcf); /* for firefox 3.6+ */
	}
	  #menu-centered li:hover > ul {
	display: block;
	z-index:100;
}
#menu-centered ul li {
	float: none;
	margin: 0;
	padding: 0px;
	
}
      #menu-centered a {           
           color: #e7e5e5;
           text-decoration: none;
           padding: 5px;
          
		   
      }
	     #menu-centered ul a {
           color: #000;
		   display: block;
      }
      #menu-centered a:hover {
           background: #5fb8eb;
      }
#menu-centered .current a, #menu-centered li:hover > a {
	background: #d1d1d1; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#a1a1a1'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#a1a1a1)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ebebeb,  #a1a1a1); /* for firefox 3.6+ */
 
	color: #000;
	border-top: solid 1px #f8f8f8;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	text-shadow: 0 1px 0 rgba(255, 255, 255, .8);
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	
}	  
/* sub levels link hover */
#menu-centered ul li:hover a, #menu-centered li:hover li a {
	background: none;
	border: none;
	color: #666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	z-index:1000;
}
#menu-centered:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#menu-centered ul a:hover {
	background: #0399d4 !important; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#04acec', endColorstr='#0186ba'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba)) !important; /* for webkit browsers */
	background: -moz-linear-gradient(top,  #04acec,  #0186ba) !important; /* for firefox 3.6+ */
 
	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .1);
	z-index:1000;
}
html[xmlns] #menu-centered {
	display: block;
}
* html #menu-centered {
	height: 1%;
}
/* level 2 list */
/*#nav {
	margin:0;
	padding: 7px 0 ;
	line-height: 100%;
	text-align:center;
	list-style-type:none;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4); 
	border: solid 1px #6d6d6d;
	border-top-style:solid 1px #6d6d6d;
border-right-style: none;
border-bottom-style:solid 1px #6d6d6d;
border-left-style:none;
	
	
	
}
#nav li {
	margin: 0 0;
	padding: 0 2%;
	float: left;
	position: relative;
	list-style: none;
	display:inline;
	
}*/
/*#nav ul {
	background: #ddd;*/ /* for non-css3 browsers */
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cfcfcf');*/ /* for IE */
	/*background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#cfcfcf));*/ /* for webkit browsers */
	/*background: -moz-linear-gradient(top,  #fff,  #cfcfcf);  for firefox 3.6+ 
 
	display: none;
	margin: 0;
	padding: 7px;
	width: 185px;
	position: absolute;
	top: 35px;
	left: 0;
	border: solid 1px #b4b4b4;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}*/
/* dropdown */
/*#nav li:hover > ul {
	display: block;
	z-index:100;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0px;
	
}
#nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .9);
}*/
/* level 3+ list */

/* rounded corners for first and last child */
/*#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
}*/
/* clearfix */
/*#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}*/



/* main level link */
/*#nav a {
	font-weight: bold;
	color: #e7e5e5;
	text-decoration: none;
	display: block;
	padding:  7px 1em;
	margin: 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	
}*/
/* main level link hover */
/*#nav .current a, #nav li:hover > a {
	background: #d1d1d1; */ /* for non-css3 browsers */
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#a1a1a1');*/ /* for IE */
	/*background: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#a1a1a1));*/ /* for webkit browsers */
	/*background: -moz-linear-gradient(top,  #ebebeb,  #a1a1a1);*/ /* for firefox 3.6+ */
 
	/*color: #000;
	border-top: solid 1px #f8f8f8;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	text-shadow: 0 1px 0 rgba(255, 255, 255, .8);
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	
}*/
/* sub levels link hover */
/*#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	z-index:1000;
}*/
/*#nav ul a:hover {
	background: #0399d4 !important;*/ /* for non-css3 browsers */
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#04acec', endColorstr='#0186ba');*/ /* for IE */
	/*background: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba)) !important;*/ /* for webkit browsers */
	/*background: -moz-linear-gradient(top,  #04acec,  #0186ba) !important;*/ /* for firefox 3.6+ */
 
	/*color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .1);
	z-index:1000;
}*/

/* calendar feed */
.when {color: #09F;font-weight:bold;}
#feed {
	color:#FFF;
		margin-top:10px;
		font-size:.9em;
  }
#feed a {
 font-weight: normal;
  text-decoration: none;
  color: #CCC;
}

#feed a:hover {  
  text-decoration: underline;
}

#feed ul {
  margin: 0;
  padding: 5px 0 10px 0;
}

/* calendar feed end*/

#feed ul li {
  list-style: none;
  margin-left: 0;
  margin-bottom: 5px;
  padding-right: 5px;
  padding-left: 5px;  
  line-height: 130%;
  
}

/* @media screen and (min-width: 320px) */
@media screen and (min-width: 1em) and (max-width:29em) {
  body {
    /* Zoom baseline grid to 17/16 = 1.0625 */
  
    font-size: 1.0625em;
  }
  h1 {
    /* 42px / 48px 
  
    font-size: 2.625em;*/
    line-height: 1.1428571428571428em;
    margin: 1.1428571428571428em 0 0.5714285714285714em;
  }
          #main_container {
	margin:0 auto;
	min-width:13em;
	max-width:20em;
	padding: 10px;	
}
#menu-centered li {
           display: inline;
           list-style: none;
           padding: 10px 1%;
		   position:relative;
      }
	  #content-front {margin:0;}
	  #content {margin:0;}
}
@media screen and (min-width: 30em) and (max-width:39.9em) {
  body {
    /* Zoom baseline grid to 17/16 = 1.0625 */
  
    font-size: 1.0625em;
  }
  h1 {
    /* 42px / 48px 
  
    font-size: 2.625em;*/
    line-height: 1.1428571428571428em;
    margin: 1.1428571428571428em 0 0.5714285714285714em;
  }
          #main_container {
	margin:0 auto;
	min-width:13em;
	max-width:22em;
	padding: 10px;	
}
#menu-centered li {
           display: inline;
           list-style: none;
           padding: 10px 1%;
		   position:relative;
      }
}

/* @media screen and (min-width: 640px) */
@media screen and (min-width: 40em) and (max-width:44.9em) {
  body {
    /* Zoom baseline grid to 17/16 = 1.0625 */
  
    font-size: 1.0625em;
  }
  h1 {
    /* 42px / 48px 
  
    font-size: 2.625em;*/
    line-height: 1.1428571428571428em;
    margin: 1.1428571428571428em 0 0.5714285714285714em;
  }
          #main_container {
	margin:0 auto;
	min-width:23em;
	max-width:32em;
	padding: 10px;	
}
#menu-centered li {
           display: inline;
           list-style: none;
           padding: 10px 5%;
		   position:relative;
      }
}
/*
*
* Eight-column grid active
* ----------------------------------------------------------------------
* Margin | # 1 2 3 4 5 6 7 8 | Margin
* 5.55555% | % 12.5 25.0 37.5 50.0 62.5 75.0 87.5 100 | 5.55555%
*
*
*/
/* @media screen and (min-width: 720px) */
@media screen and (min-width: 45em) and (max-width:55.4em) {
  body {
    /* Reset baseline grid to 16/16 = 1 */
  
    font-size: 1em;
  }
  #twoway .wrapper {
    float: left;
    width: 50%;
  }
          #main_container {
	margin:0 auto;
	min-width:23em;
	max-width:40em;
	padding: 10px;	
}
}
/* @media screen and (min-width: 888px) */
@media screen and (min-width: 55.5em) and (max-width:61.4em){
  body {
    /* Zoom baseline grid to 17/16 = 1.0625 */
  
    font-size: 1.0625em;
  }
        #main_container {
	margin:0 auto;
	min-width:33em;
	max-width:42em;
	padding: 10px;	
}
}
/* @media screen and (min-width: 984px) */
@media screen and (min-width: 61.5em) and (max-width:74.9em) {
  body {
    /* Reset baseline grid to 16/16 = 1.0 */
  
    font-size: 1em;
  }
  header, #twoway {
    margin: 0 16.666666666666664%;
  }
      #main_container {
	margin:0 auto;
	min-width:33em;
	max-width:47em;
	padding: 10px;	
}
}
/* @media screen and (min-width: 1200px) */
@media screen and (min-width: 75em) and (max-width:86.9em) {
  body {
    /* Zoom baseline grid to 17/16 = 1.0625 */
  
    font-size: 1.0625em;
  }
    #main_container {
	margin:0 auto;
	min-width:33em;
	max-width:53em;
	padding: 10px;	
}
}
/* @media screen and (min-width: 1392px) */
@media screen and (min-width: 87em) and (max-width:94.9em) {
  body {
    /* Reset baseline grid to 16/16 = 1.0 */
  
    font-size: 1em;
  }
  header, #twoway {
    margin: 0 27.77777777777778%;
  }
  #main_container {
	margin:0 auto;
	min-width:43em;
	max-width:61em;
	padding: 10px;	
}
}
/* @media screen and (min-width: 1680px) */
@media screen and (min-width: 95em) and (max-width:104.9em) {
  body {
    /* Zoom baseline grid to 17/16 = 1.0625 
  
    font-size: 1.0625em;*/
  }
    #main_container {
	margin:0 auto;
	min-width:43em;
	max-width:64em;
	padding: 10px;	
}
}
@media screen and (min-width: 105em) {
  body {
    /* Zoom baseline grid to 17/16 = 1.0625
  
    font-size: 1.0625em; */
  }
    #main_container {
	margin:0 auto;
	min-width:43em;
	max-width:68em;
	padding: 10px;	
}
}
/*
*
* Sixteen-column grid active
* ----------------------------------------------------------------------------------------------------------------------
* Margin | # 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 | Margin
* 5.55555% | % 6.25 12.5 18.75 25.0 31.25 37.5 43.75 50.0 56.25 62.5 68.75 75.0 81.25 87.5 93.75 100 | 5.55555%
*
*
*/
/* @media screen and (min-width: 1872px) */
@media screen and (min-width: 117em) {
  header, #twoway {
    margin: 0 5.555555555555555%;
  }
  header .wrapper {
    width: 37.5%;
    margin-left: 25%;
  }
  #twoway .wrapper {
    width: 25%;
  }
  #twoway .wrapper:first-child {
    margin-left: 25%;
  }
}
/* @media screen and (min-width: 2080px) */
@media screen and (min-width: 130em) {
  body {
    /* Zoom baseline grid to 18/16 = 1.125 
  
    font-size: 1.125em;*/
    max-width: 160em;
  }
}